td.table_header {
 background-color: Black;
color: White;
font-family: Arial;
font-size: 10pt;
text-decoration: none;
font-weight: bold;
line-height: 18pt;
 }
.content_detail_link { 
color: Black; 
font-family: Arial; 
font-size: 8pt; 
text-decoration: none;
 font-weight: bold; 
 line-height: 10pt; 
 }
 FONT.content_detail_text { 
 color: Black; 
 font-family: Arial; 
 font-size: 8pt; 
 text-decoration: none;
 line-height: 10pt; }
 .content_detail_inverted_link { 
 color: Red; 
 font-family: Arial; 
 font-size: 8pt; 
 text-decoration: none; 
 font-weight: bold; 
 line-height: 8pt;
 }

 
 body
 {
 overflow-x:hidden;
 }